<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <default upstream="kirkstone"/>

  <!-- Yocto -->
  <remote name="yocto"
          fetch="git://git.yoctoproject.org"/>
  <project name="poky"
           remote="yocto"
           revision="refs/tags/yocto-4.0.9"
           upstream="kirkstone"
           path="sources/poky"/>
  <project name="meta-mingw"
           remote="yocto"
           revision="refs/tags/yocto-4.0.9"
           upstream="kirkstone"
           path="sources/meta-mingw"/>

  <!-- OpenEmbedded -->
  <remote name="oe"
          fetch="git://git.openembedded.org"/>
  <project name="meta-openembedded"
           remote="oe"
           revision="571e36e20e9d1f27af0eb4545291beeb64f280e2"
           upstream="kirkstone"
           path="sources/meta-openembedded"/>

  <!-- Boot to Qt -->
  <remote name="qt"
          fetch="git://code.qt.io/yocto"
          pushurl="ssh://codereview.qt-project.org/yocto"/>
  <remote name="gerrit"
          fetch="ssh://codereview.qt-project.org/yocto"/>
  <project name="meta-boot2qt"
           remote="qt"
           revision="c29b9c0e28fe26de8719fcb3eb686e2f74b2ca1a"
           upstream="kirkstone"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
  </project>

  <!-- Boot to Qt vendor layer -->
  <project name="meta-boot2qt-renesas"
           remote="qt"
           revision="6c76252e6f6bf61ab815b9fbd710da93ef6f9b46"
           upstream="dev"
           path="sources/meta-boot2qt-renesas">
    <linkfile dest="sources/templates" src="conf"/>
  </project>

  <!-- Qt -->
  <project name="meta-qt6"
           remote="qt"
           revision="refs/tags/v6.5.1"
           upstream="6.5.1"
           path="sources/meta-qt6"/>

  <!-- Device specific layers -->
  <remote name="renesas"
          fetch="https://github.com/renesas-rcar"/>
  <project name="meta-renesas"
           remote="renesas"
           revision="644ccf213fed7be3cf68b2a7bd80ae32bcc8a3c8"
           upstream="kirkstone-dev"
           path="sources/meta-renesas"/>

  <!-- internal layer for the proprietary device drivers -->
  <remote name="playground"
          fetch="ssh://git@git.qt.io/boot2qt"/>
  <project name="renesas-rcar3"
           remote="playground"
           revision="79433791840724c3a47bc74ad6ae379e92d0a57a"
           upstream="v5.9.0-eval"
           path="sources/renesas-rcar3"
           groups="notdefault"/>
</manifest>
